question

Upvotes
Accepted
3 0 1 2

RFA Java 7.7.1.L2 compatibility with RedHat Open JDK 1.17

Hi,

We have our custom applications which use RFA Java 7.7.1.L2 to collect data from and post data to Reuters.

Our application runs on RHEL (Red Hat Linux) Server and use RedHat Open JDK (11.0.21.0.9-1).

We are going to upgrade to Red Hat Open JDK 1.17 version. Is RFA Java 7.7.1.L2 supported with that version?

Thanks!



rfa#productjava
icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

1 Answer

· Write an Answer
Upvote
Accepted
21.9k 58 14 21

Hello @applicationsupport,

Please be aware that the RFA 7.7 is at the End Of Life. You can see the supported OS and compiler versions in the API compatibility matrix. JDK 1.17 is not supported by this version of RFA. You could upgrade your application to RFA 8.2 or better to EMA API.

icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Write an Answer

Hint: Notify or tag a user in this post by typing @username.

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.